# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# C:\ci\containers\0000062f4be\tmp\build\80754af9\aggregate\imageio-feedstock\recipe, last modified Tue Nov 19 04:23:02 2019
# ------------------------------------------------

package:
    name: imageio
    version: 2.6.1
source:
    sha256: f44eb231b9df485874f2ffd22dfd0c3c711e7de076516b9374edea5c65bc67ae
    url: https://pypi.io/packages/source/i/imageio/imageio-2.6.1.tar.gz
build:
    entry_points:
        - imageio_download_bin = imageio.__main__:download_bin_main
        - imageio_remove_bin = imageio.__main__:remove_bin_main
    number: '0'
    script: C:\ci\imageio_1574159007030\_h_env\python.exe -m pip install . --no-deps
        --ignore-installed -vvv
    string: py38_0
requirements:
    host:
        - ca-certificates 2019.10.16 0
        - certifi 2019.9.11 py38_0
        - openssl 1.1.1d he774522_3
        - pip 19.3.1 py38_0
        - python 3.8.0 hff0d562_2
        - setuptools 41.6.0 py38_0
        - sqlite 3.30.1 he774522_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_0
        - wheel 0.33.6 py38_0
        - wincertstore 0.2 py38_0
    run:
        - numpy
        - pillow
        - python >=3.8,<3.9.0a0
test:
    commands:
        - imageio_download_bin -h
        - imageio_remove_bin -h
    imports:
        - imageio
about:
    dev_url: https://github.com/imageio/imageio
    doc_url: http://imageio.readthedocs.io
    home: http://imageio.github.io
    license: BSD-2-Clause
    license_file: LICENSE
    summary: A Python library for reading and writing image data
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - almarklein
        - blink1073
        - jni
